@font-face {
    font-family: 'Hurscol';
    src: url('/wp-content/themes/BurnsRoad/assets/fonts/Hurscol.otf') format('truetype');
    font-weight: normal;
    font-style: normal;
}



@font-face {
    font-family: kinescope, sans-serif;
font-weight: 400;
font-style: normal;
}


@font-face {
	font-family: abolition, sans-serif;
	font-weight: 400;
	font-style: normal;
}










